Межсайтовый скриптинг в @Mail WebMail

Дата публикации:
03.09.2008
Дата изменения:
03.09.2008
Всего просмотров:
1750
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
@Mail WebMail 5.x
Уязвимые версии: @Mail WebMail 5.05 для Windows

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "file" и "HelpFile" в сценарии parse.php, в параметрах "start" и "Folder" в сценарии showmail.php и в параметре "abookview" в сценарии abook.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: atmail.com/webmail_client.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstorm.linuxsecurity.com/0808-exploits/atmail542-xss.txt

или введите имя

CAPTCHA